Results 1 to 2 of 2

Thread: Won't let me use advanced

  1. #1
    Join Date
    Dec 2009
    Posts
    1
    Rep Power
    5

    Default Won't let me use advanced

    I cannot seem to use the advanced version. I am using MacOSX and my only option seems to be standard version. When the platform first changed, I was using the advanced? What do I need to do?

  2. #2
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,587
    Rep Power
    58

    Default

    Quote Originally Posted by LA1022 View Post
    I cannot seem to use the advanced version. I am using MacOSX and my only option seems to be standard version. When the platform first changed, I was using the advanced? What do I need to do?
    I assume this is a question about the Zimbra Collaboration Suite and not Zimbra Desktop (where you've posted)? I'll move this to the correct forum.

    You haven't given much information about which Zimbra version you're using, what errors you see, if you've cleared the browser cache and tried again nor even which browser you're using.

    Please update your forum profile with the output of the following command (do not post it in this thread):

    Code:
    zmcontrol -v
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

Similar Threads

  1. [SOLVED] Advanced Search Results
    By gallimore in forum Administrators
    Replies: 2
    Last Post: 07-26-2009, 10:21 PM
  2. Standard instead of Advanced?
    By pambuffington in forum Administrators
    Replies: 3
    Last Post: 07-21-2009, 06:24 AM
  3. Replies: 2
    Last Post: 08-21-2008, 12:31 PM
  4. Advanced Search
    By jherington in forum Administrators
    Replies: 0
    Last Post: 07-31-2008, 06:33 PM
  5. Replies: 7
    Last Post: 05-13-2008, 08:44 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •